@charset "UTF-8";

/*******************************
 
ビジネスカテゴリ共通Css
 
*******************************/
#biznav{
	-moz-box-shadow: 0px 0px 3px #ccc;
	-webkit-box-shadow: 0px 0px 3px #ccc;
	box-shadow: 0px 0px 50px #ccc;
	margin-bottom: 30px;
}

#biznav ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: space-between;
	-webkit-box-pack: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-right: -30px;
}
#biznav ul li{
	padding: 30px 30px 0 0;
	margin-bottom: 30px;
	width: 33.333%;
}
#biznav ul li.active{
	display: none;
}
#biznav ul li a{
	display: block;
	position: relative;
	text-align: left;
	font-size: 18px;
}
#biznav ul li a img{
	margin-bottom: 10px;
}
#biznav ul li a p{
	line-height: 1.5;
	padding-right: 50px;
	position: relative;
}
#biznav ul li a span.en{
	display: block;
	font-size: 60%;
	color: #ccc;
	font-style: italic;
	padding-top: 5px;
}

#biznav ul li a p:before{
    content: "";
    width: 35px;
	height: 35px;
	background: #000;
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
    position: absolute;
	z-index: 1;
    transition: .3s;
    right: 10px;
    top: 10px;
}

#biznav ul li a p:after{
    content: "\f061";
    font-family: FontAwesome;
	color: #fff;
    position: absolute;
	z-index: 2;
    transition: .3s;
    right: 20px;
    top: 14px;
}
#biznav ul li a:hover p:before{
	background: #007DA7;
	animation: r1 .5s linear;
}
@keyframes r1 {
  0%   { transform: rotate(-45deg); }
  100% { transform: rotate(45deg); }
}

.biz_content{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	flex-direction: row-reverse;
	margin-bottom: 150px;
}
.biz_content.up{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align:flex-start;
	-ms-flex-align:flex-start;
	-webkit-align-items:flex-start;
	align-items:flex-start;
	flex-direction: row-reverse;
	margin-bottom: 150px;
}

.biz_content .item{
	flex-basis: 50%;
}

.biz_content .item img{
	width: 100%;
	height: auto;
}

.biz_content .item .txtarea{
	width: 424px;
	margin-right: 50px;
	float: right;
}

.biz_title{
	font-size: 24px;
	margin-bottom: 15px;
	text-align: left;
}

.biz_title .en{
	font-size: 12px;
	color: #ccc;
	font-style: italic;
	font-weight: bold;
	margin-left: 10px;
}

/*===詳しくはこちらの表記===*/
a.link-lp{
	display: block;
    float: right;
    font-size: 14px;
    color: #40c6bd;
	border: solid 1px #40c6bd;
	padding: 5px 8px;
    line-height: 1;
}
a.link-lp:hover{
	color: #fff;
	background-color: #40c6bd;
}
a.link-lp:after{
	content: "\f105";
    font-family: FontAwesome;
	margin-left: 5px;
	display: inline-block;
}


/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
	#biznav ul li a {
		font-size: 110%;
	}
	#biznav ul li a p {
		padding-right: 24px;
	}
	#biznav ul li a p:before {
		width: 20px;
		height: 20px;
		right: 0;
		top: 8px;
	}
	#biznav ul li a p:after {
		font-size: 60%;
		right: 5px;
		top: 10px;
	}
	
	.biz_content{
		display: block;
		margin-bottom: 100px;
		max-width: 90%;
		margin: 0 auto 100px;
	}
	.biz_content .item{
		flex-basis:auto;
	}
	.biz_content .item:nth-of-type(2){
		padding: 15px;
	}

	.biz_content .item img{
		width: 100%;
		height: auto;
	}

	.biz_content .item .txtarea{
		width: 100%;
		margin-right: 0;
		float: none;
	}
	
	/*===詳しくはこちらの表記===*/
	a.link-lp{
		float: none;
		font-size: 14px;
		text-align: right;
		border: none;
	}
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
	#biznav{
		-moz-box-shadow: 0px 0px 3px #ccc;
		-webkit-box-shadow: 0px 0px 3px #ccc;
		box-shadow: 0px 0px 50px #ccc;
		margin-bottom: 30px;
	}

	#biznav ul{
		display:block;
		margin-right: 0;
		padding-bottom: 30px;
	}
	#biznav ul li{
		width: 100%;
		max-width: 300px;
		margin: 0 auto;
		padding-right: 0;
	}
	#biznav ul li a {
		font-size: 130%;
	}

	.biz_content{
		max-width: 100%;
		margin: 0 auto 50px;
	}
	.biz_content.up{
		display: block;
		margin-bottom: 100px;
	}

	

}